Subject: debian mipsel port status

From: Florian Lohoff <[email-masked]>
Date: Sun, 2 Apr 2000 18:28:33 +0200

Hi,
i anounced today on the debian-mips list the compilation of the 1000st 
debian-mipsel binary package.

I wont post the full package list but i think  the debian people will setup
an apt-getable area within the next weeks.

Currently no X or gtk based packages are available due to lack of
XFree packages - I dont think ill port the debian 3.3.6 package
but ill start working on XFree4 the next days.

I havent set up an "debian autobuilder" but hopefully will do so 
the next weeks so we will have an up2date distribution all the time.

Flo
-- 
Florian Lohoff		[email-masked]		      	+49-5241-470566
"Technology is a constant battle between manufacturers producing bigger and
more idiot-proof systems and nature producing bigger and better idiots."